LoginTechs
لوجن تيكس منصة متخصصة بمتابعة ونقل آخر الأخبار والمقالات التقنية وكل ما يخص التكنولوجيا الحديثة والأحداث التقنية والخدمات الرقمية.

تحذير أمني: يجب تحديث واتساب حالاً

95

- Advertisement -

إن كنت تستخدم واتساب على منصة iOS أو أندرويد، فإننا ننصح بشدة بالعمل على تحديث واتساب بأسرع ما يمكن.

والسبب في ذلك ظهور ثغرة أمنية في كلا نسختي تطبيق واتساب لمنصة iOS ومنصة أندرويد والتي تسمح للمهاجم بتعطيل التطبيق وربما اختراق هاتفك الآيفون أو الأندرويد وذلك وفقاً لتقرير جديد من الباحثة الأمنية Natalie Silvanovich في Google Zero .

يتم تفعيل هذه الثغرة عندما يتلقى مستخدم واتساب ما يدعى بـرزمة RTP (مهيئة بشكل خاطئ) والتي تسبب تخريب في الذاكرة في نسختي iOS وأندرويد من التطبيق. ويمكن إرسال مثل هذه الرزمة عبر مكالمة واتساب بسيطة.

لم تذكر الباحثة الأمنية Natalie Silvanovich إن كان ممكناً استخدام هذه الثغرة لتنفيذ كود خبيث، ولكن مع ذلك فإن هذه الثغرة خطيرة ووجب التعامل معها بشكل فوري لذا تم إغلاقها في النسخة الأخيرة من واتساب على iOS وأندرويد.

يتوفر التحديث الآن على كلا المتجرين جوجل بلاي واب ستور.

تم اكتشاف هذه الثغرة في شهر آب الماضي ولكن لم يتم الكشف عنها حتى يتم إغلاقها بشكل كامل وذلك بسبب خطورة هذه الثغرة لذلك ننصح بالعمل على تحديث واتساب لديك لآخر إصدار.

Leave A Reply

Your email address will not be published.